=== debian/control ===
Source: node-pretty-ms
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/pretty-ms#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pretty-ms.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pretty-ms.git

Package: node-pretty-ms
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-parse-ms (>= 1.0.0)
 , node-plur (>= 2.1.2)
Description: Convert milliseconds to a human readable string
 This module can convert 1337000000 → 15d 11h 23m 20s.
 .
 Node.js is an event-based server-side JavaScript engine.
