=== debian/tests/control ===
Tests: require
Depends: node-pretty-ms
