## node-pretty-ms 3.2.0

=== debian/changelog ===
node-pretty-ms (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Remove dependency on node-plur (removed upstream)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Jun 2018 12:05:58 +0530
