=== debian/control ===
Source: node-pretty-ms
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/pretty-ms#readme
Vcs-Git: https://salsa.debian.org/js-team/node-pretty-ms.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pretty-ms

Package: node-pretty-ms
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-parse-ms (>= 1.0.0~)
Description: Convert milliseconds to a human readable string
 This module can convert 1337000000 → 15d 11h 23m 20s.
 .
 Node.js is an event-based server-side JavaScript engine.
