## node-pretty-ms 6.0.1

=== debian/changelog ===
node-pretty-ms (6.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * New upstream version 6.0.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Require node-parse-ms ≥ 2.1.0
  * Enable upstream test using tape instead of ava
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 14 Mar 2020 10:31:25 +0100
