=== debian/control ===
Source: node-pretty-ms
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-parse-ms (>= 2.1.0) <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pretty-ms
Vcs-Git: https://salsa.debian.org/js-team/node-pretty-ms.git
Homepage: https://github.com/sindresorhus/pretty-ms
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pretty-ms
Architecture: all
Depends: ${misc:Depends}
 , node-parse-ms (>= 2.1.0)
 , nodejs
Description: Convert milliseconds to a human readable string
 This module can convert 1337000000 → 15d 11h 23m 20s.
 .
 Node.js is an event-based server-side JavaScript engine.
