## node-pretty-ms 7.0.1

=== debian/changelog ===
node-pretty-ms (7.0.1-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 21:21:22 +0100

node-pretty-ms (7.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 7.0.1
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Dec 2020 10:47:56 +0100
