=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pretty-ms-$1/ \
 https://github.com/sindresorhus/pretty-ms/tags .*/archive/.*/v?([\d\.]+).tar.gz
