## node-pretty-ms 9.2.0

=== debian/changelog ===
node-pretty-ms (9.2.0-1) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.7.2, no changes needed.
  * New upstream version 9.2.0
  * Require node-parse-ms >= 4
  * Update test

 -- Michelle Jin <42.4.sejin@gmail.com>  Fri, 18 Jul 2025 06:39:30 -0400
